﻿@charset "utf-8"; 

#container{position:relative; height:100%; background:#fff;}
#container:after{content:""; display:block; clear:both; overflow:hidden; }

.main_content{position:relative; z-index:7; width:1200px; margin:0 auto; padding:30px 0;}
.main_content:after{content:""; display:block; clear:both; overflow:hidden;}

.MC_box_wrap1{position:relative; width:320px; height:520px; float:left;} /* 왼쪽 컨텐츠 */
.MC_box_wrap1:after{content:""; display:block; clear:both; overflow:hidden;}
.MC_box_wrap2{position:relative; width:320px; height:520px; float:right;} /* 오른쪽 컨텐츠 */
.MC_box_wrap2:after{content:""; display:block; clear:both; overflow:hidden;}
.MC_box_wrap3{position:relative; width:100%; height:auto; float:left;} /* 하단 컨텐츠 */
.MC_box_wrap3:after{content:""; display:block; clear:both; overflow:hidden;}

.MC_box1{position:absolute; top:auto; left:50%; margin-left:-255px; width:510px; height:520px;}/*비주얼*/
.MC_box2{position:relative; width:100%; height:50px; margin-bottom:20px;}/*전광판*/
.MC_box3{position:relative; width:100%; height:250px;} /*공지사항1*/
.MC_box4{position:relative; width:100%; height:250px; margin-top:20px;}/*공지사항2*/
.MC_box5{position:relative; width:100%; height:250px;}/*팝업존*/
.MC_box6{position:relative; width:100%; height:250px; margin-top:20px;}/*달력*/
.MC_box7{position:relative; width:320px; height:200px; margin-right:20px; float:left; margin-top:20px;}/*오늘의 식단*/
.MC_box8{position:relative; width:512px; height:200px; float:left;  margin-top:20px;}/*포토갤러리*/
.MC_box9{position:relative; width:318px; height:200px; margin:20px 0 0 30px; overflow:hidden; float:left;}/*바로가기*/


@media (max-width:800px){
	
	#container,
	.main_content,
	.MC_box1,.MC_box2,.MC_box3,.MC_box4,.MC_box5,.MC_box6,.MC_box7 ,.MC_box8,.MC_box9{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
	
	#container{width:100%; margin-top:70px;}
	.main_content{width:95%; height:100%; margin:0 auto 4%; padding:20px 0 0;}

	.MC_box_wrap1{margin-top:20px; width:100%; height:auto; margin:0;} /* 왼쪽 컨텐츠 */
	.MC_box_wrap2{width:100%; height:auto;} /* 오른쪽 컨텐츠 */
	.MC_box_wrap3{width:100%; height:auto; margin-top:2%;} /* 하단 컨텐츠 */
	
	.MC_box1{position:relative; width:100%; height:auto; left:0; top:0; margin:0;}/*비주얼*/
	.MC_box2{margin-bottom:20px;}/*전광판*/
	.MC_box3{width:100%; margin:20px 0; } /*공지사항1*/
	.MC_box4{width:100%; margin-bottom:20px;}/*공지사항2*/
	.MC_box5{width:49%; float:left;}/*팝업존*/
	.MC_box6{width:49%; margin:0 0 0 2%; float:left;}/*달력*/
	.MC_box7{width:100%; margin:0;}/*오늘의 식단*/
	.MC_box8{width:100%; margin:20px 0; }/*포토갤러리*/
	.MC_box9{width:100%; height:auto; margin:0;}/*바로가기*/

}

@media (max-width:680px){


}

@media (max-width:580px){		
	
	.MC_box5{width:100%;}/*팝업존*/
	.MC_box6{width:100%; margin:20px 0;}/*달력*/
	
}

@media (max-width:480px){	

}

@media (max-width:380px){
	
	.main_content {width:90%;}


}